## ansela 0.6-1

=== debian/changelog ===
ansela (0.6-1) stable; urgency=low

  Third Alpha Release, Photo Browser and Undo Browser working.

 -- Lostinmirkwood <lostinmirkwood.maemo@gmail.com>  Tue, 04 May 2010 12:50:37 +0000
