=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/ansela" install
	mkdir -p "$(CURDIR)/debian/ansela"

#	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/AnselA_Core.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/AnselA_Core.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/AnselA_Core.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/AnselA_Core.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/AnselA_Core.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/AnselA_Core.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/AnselA_Filters.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/AnselA_Filters.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/AnselA_Filters.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/AnselA_Filters.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/AnselA_Filters.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/AnselA_Filters.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/AnselA_Graphics.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/AnselA_Graphics.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/AnselA_Graphics.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/AnselA_Graphics.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/AnselA_Graphics.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/AnselA_Graphics.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/EXIF.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/EXIF.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/EXIF.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/EXIF.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/EXIF.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/EXIF.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/Ui_mainWindow.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/Ui_mainWindow.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/Ui_mainWindow.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/Ui_mainWindow.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/Ui_mainWindow.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/Ui_mainWindow.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/__init__.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/__init__.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/__init__.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/__init__.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/ansela_rc.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/ansela_rc.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/ansela_rc.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/ansela_rc.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/ansela_rc.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/ansela_rc.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/browser.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/browser.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/buttons.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/buttons.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/bw.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/bw.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/colors.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/colors.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/core.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/core.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/display.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/display.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/files.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/files.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/histogram.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/histogram.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/imageExif.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/imageExif.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/levels.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/levels.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/mainWindow.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/mainWindow.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/mainWindow.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/mainWindow.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/mainWindow.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/mainWindow.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/mainWindow.ui" "$(CURDIR)/debian/ansela/opt/anselA/ui/mainWindow.ui"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/photos_rc.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/photos_rc.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/photos_rc.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/photos_rc.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/photos_rc.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/photos_rc.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/rotate.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/rotate.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/simple.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/simple.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/temp.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/temp.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/toolbox.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/toolbox.py"
	mkdir -p "$(CURDIR)/debian/ansela/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/anselA.png" "$(CURDIR)/debian/ansela/usr/share/icons/hicolor/48x48/hildon/anselA.png"
	mkdir -p "$(CURDIR)/debian/ansela/usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/anselA.service" "$(CURDIR)/debian/ansela/usr/share/dbus-1/services/anselA.service"
	mkdir -p "$(CURDIR)/debian/ansela/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/anselA.desktop" "$(CURDIR)/debian/ansela/usr/share/applications/hildon/anselA.desktop"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
	cp -a "src/opt/anselA/ui/resources/About (copy).png" "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/About (copy).png"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/resources/"
