## ansela 0.6-2

=== debian/changelog ===
ansela (0.6-2) stable; urgency=low

  Third Alpha Release, Photo Browser and Undo Browser working. (Build 2, to fix sud-dir packaging error)

 -- Lostinmirkwood <lostinmirkwood.maemo@gmail.com>  Tue, 04 May 2010 17:03:45 +0000
