## ansela 0.7-3

=== debian/changelog ===
ansela (0.7-3) stable; urgency=low

  Fourth Alpha Release, slider button active, Photo Browser works but Undo not Working. Some GUI enhancements.

 -- Lostinmirkwood <lostinmirkwood.maemo@gmail.com>  Fri, 28 May 2010 22:40:55 +0000
