=== debian/rules ===
--- 
+++ 
@@ -65,6 +65,12 @@
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
 	cp -a "src/opt/anselA/core/buttons.pyo" "$(CURDIR)/debian/ansela/opt/anselA/core/buttons.pyo"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
+	cp -a "src/opt/anselA/core/config.py" "$(CURDIR)/debian/ansela/opt/anselA/core/config.py"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
+	cp -a "src/opt/anselA/core/config.pyc" "$(CURDIR)/debian/ansela/opt/anselA/core/config.pyc"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
+	cp -a "src/opt/anselA/core/config.pyo" "$(CURDIR)/debian/ansela/opt/anselA/core/config.pyo"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
 	cp -a "src/opt/anselA/core/core.py" "$(CURDIR)/debian/ansela/opt/anselA/core/core.py"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
 	cp -a "src/opt/anselA/core/core.pyc" "$(CURDIR)/debian/ansela/opt/anselA/core/core.pyc"
@@ -99,6 +105,12 @@
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
 	cp -a "src/opt/anselA/ui/mainWindow.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/mainWindow.py"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
+	cp -a "src/opt/anselA/ui/mainWindow.py.mine" "$(CURDIR)/debian/ansela/opt/anselA/ui/mainWindow.py.mine"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
+	cp -a "src/opt/anselA/ui/mainWindow.py.r258" "$(CURDIR)/debian/ansela/opt/anselA/ui/mainWindow.py.r258"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
+	cp -a "src/opt/anselA/ui/mainWindow.py.r259" "$(CURDIR)/debian/ansela/opt/anselA/ui/mainWindow.py.r259"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
 	cp -a "src/opt/anselA/ui/mainWindow.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/mainWindow.pyc"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
 	cp -a "src/opt/anselA/ui/mainWindow.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/mainWindow.pyo"
@@ -126,15 +138,3 @@
 	cp -a "src/opt/anselA/filters/__init__.pyc" "$(CURDIR)/debian/ansela/opt/anselA/filters/__init__.pyc"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/filters/"
 	cp -a "src/opt/anselA/filters/__init__.pyo" "$(CURDIR)/debian/ansela/opt/anselA/filters/__init__.pyo"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/filters/"
-	cp -a "src/opt/anselA/filters/bw.py" "$(CURDIR)/debian/ansela/opt/anselA/filters/bw.py"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/filters/"
-	cp -a "src/opt/anselA/filters/bw.pyc" "$(CURDIR)/debian/ansela/opt/anselA/filters/bw.pyc"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/filters/"
-	cp -a "src/opt/anselA/filters/bw.pyo" "$(CURDIR)/debian/ansela/opt/anselA/filters/bw.pyo"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/filters/"
-	cp -a "src/opt/anselA/filters/colors.py" "$(CURDIR)/debian/ansela/opt/anselA/filters/colors.py"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/filters/"
-	cp -a "src/opt/anselA/filters/colors.pyc" "$(CURDIR)/debian/ansela/opt/anselA/filters/colors.pyc"
-	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/filters/"
-	cp -a "src/opt/anselA/filters/colors.pyo" "$(CURDIR)/debian/ansela/opt/anselA/filters/colors.pyo"
