## ansela 0.7-5

=== debian/changelog ===
ansela (0.7-5) stable; urgency=low

  Seventh Alpha Release, PR1.2 support Undo still has visual issues but works as expected. Some GUI enhancements.

 -- Lostinmirkwood <lostinmirkwood.maemo@gmail.com>  Wed, 02 Jun 2010 21:35:42 +0000
