=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: ansela
 Architecture: all
-Depends: python2.5, python-dbus, python2.5-qt4-gui, python2.5-qt4-core, python-Imaging
+Depends: python2.5, python-dbus, python2.5-qt4-gui, python2.5-qt4-core, python-Imaging, python-support
 Description: Digital Darkroom for the N900. Supporting B&W Conversion, Color Correction, Precision Rotation, Photo Browsing, Level Adjustments and Simple Filters. Pronounced 'Ansel, A'.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
