## ansela 0.8-0

=== debian/changelog ===
ansela (0.8-0) stable; urgency=low

  Seventh Alpha Release, PR1.2 support Undo still has visual issues but works as expected. Some GUI enhancements.

 -- Lostinmirkwood <lostinmirkwood.maemo@gmail.com>  Tue, 08 Jun 2010 17:18:10 +0000
