## ansela 0.9-1

=== debian/changelog ===
ansela (0.9-1) stable; urgency=low

  Build Candidate for Nokias Calling All Innovators Contest.

 -- Lostinmirkwood <lostinmirkwood.maemo@gmail.com>  Thu, 10 Jun 2010 22:30:15 +0000
