=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 
 Package: ansela
 Architecture: all
-Depends: gnome-python, python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-Imaging, python-support
+Depends: python2.5, python2.5-qt4-gui (>> 4.7.3), python2.5-qt4-core (>> 4.7.3), python2.5-qt4-webkit (>> 4.7.3), python-Imaging
 Description: Digital Darkroom for the N900. Supporting B&W Conversion, Color Correction, Precision Rotation, Photo Browsing, Level Adjustments and Simple Filters. Pronounced 'Ansel, A'.
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
  EwAACxMBAJqcGAAAAAd0SU1FB9oDCRE7DRo++nEAABLgSURBVFjDrXhrsFxXdea39uOc06/70H1J
