=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/ansela" install
	mkdir -p "$(CURDIR)/debian/ansela"

#	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
	cp -a "src/opt/anselA/core/__init__.py" "$(CURDIR)/debian/ansela/opt/anselA/core/__init__.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
	cp -a "src/opt/anselA/core/__init__.pyc" "$(CURDIR)/debian/ansela/opt/anselA/core/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
	cp -a "src/opt/anselA/core/__init__.pyo" "$(CURDIR)/debian/ansela/opt/anselA/core/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
	cp -a "src/opt/anselA/core/browser.py" "$(CURDIR)/debian/ansela/opt/anselA/core/browser.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
	cp -a "src/opt/anselA/core/browser.pyc" "$(CURDIR)/debian/ansela/opt/anselA/core/browser.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
	cp -a "src/opt/anselA/core/browser.pyo" "$(CURDIR)/debian/ansela/opt/anselA/core/browser.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
	cp -a "src/opt/anselA/core/buttons.py" "$(CURDIR)/debian/ansela/opt/anselA/core/buttons.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
	cp -a "src/opt/anselA/core/buttons.pyc" "$(CURDIR)/debian/ansela/opt/anselA/core/buttons.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
	cp -a "src/opt/anselA/core/buttons.pyo" "$(CURDIR)/debian/ansela/opt/anselA/core/buttons.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
	cp -a "src/opt/anselA/core/config.py" "$(CURDIR)/debian/ansela/opt/anselA/core/config.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
	cp -a "src/opt/anselA/core/config.pyc" "$(CURDIR)/debian/ansela/opt/anselA/core/config.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
	cp -a "src/opt/anselA/core/config.pyo" "$(CURDIR)/debian/ansela/opt/anselA/core/config.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
	cp -a "src/opt/anselA/core/core.py" "$(CURDIR)/debian/ansela/opt/anselA/core/core.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
	cp -a "src/opt/anselA/core/core.pyc" "$(CURDIR)/debian/ansela/opt/anselA/core/core.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
	cp -a "src/opt/anselA/core/core.pyo" "$(CURDIR)/debian/ansela/opt/anselA/core/core.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
	cp -a "src/opt/anselA/core/files.py" "$(CURDIR)/debian/ansela/opt/anselA/core/files.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
	cp -a "src/opt/anselA/core/files.pyc" "$(CURDIR)/debian/ansela/opt/anselA/core/files.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
	cp -a "src/opt/anselA/core/files.pyo" "$(CURDIR)/debian/ansela/opt/anselA/core/files.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/core/"
	cp -a "src/opt/anselA/core/temp.py" "$(CURDIR)/debian/ansela/opt/anselA/core/temp.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/Ui_mainWindow.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/Ui_mainWindow.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/Ui_mainWindow.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/Ui_mainWindow.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/Ui_mainWindow.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/Ui_mainWindow.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/__init__.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/__init__.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/__init__.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/__init__.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/ansela_rc.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/ansela_rc.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/ansela_rc.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/ansela_rc.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/ansela_rc.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/ansela_rc.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/mainWindow.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/mainWindow.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/mainWindow.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/mainWindow.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/mainWindow.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/mainWindow.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/photos_rc.py" "$(CURDIR)/debian/ansela/opt/anselA/ui/photos_rc.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/photos_rc.pyc" "$(CURDIR)/debian/ansela/opt/anselA/ui/photos_rc.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/ui/"
	cp -a "src/opt/anselA/ui/photos_rc.pyo" "$(CURDIR)/debian/ansela/opt/anselA/ui/photos_rc.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/imports/"
	cp -a "src/opt/anselA/imports/EXIF.py" "$(CURDIR)/debian/ansela/opt/anselA/imports/EXIF.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/imports/"
	cp -a "src/opt/anselA/imports/EXIF.pyo" "$(CURDIR)/debian/ansela/opt/anselA/imports/EXIF.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/imports/"
	cp -a "src/opt/anselA/imports/__init__.py" "$(CURDIR)/debian/ansela/opt/anselA/imports/__init__.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/imports/"
	cp -a "src/opt/anselA/imports/__init__.pyo" "$(CURDIR)/debian/ansela/opt/anselA/imports/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/anselA.png" "$(CURDIR)/debian/ansela/usr/share/icons/hicolor/48x48/hildon/anselA.png"
	mkdir -p "$(CURDIR)/debian/ansela/usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/anselA.service" "$(CURDIR)/debian/ansela/usr/share/dbus-1/services/anselA.service"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/filters/"
	cp -a "src/opt/anselA/filters/__init__.py" "$(CURDIR)/debian/ansela/opt/anselA/filters/__init__.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/filters/"
	cp -a "src/opt/anselA/filters/__init__.pyc" "$(CURDIR)/debian/ansela/opt/anselA/filters/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/filters/"
	cp -a "src/opt/anselA/filters/__init__.pyo" "$(CURDIR)/debian/ansela/opt/anselA/filters/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/filters/"
	cp -a "src/opt/anselA/filters/bw.py" "$(CURDIR)/debian/ansela/opt/anselA/filters/bw.py"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/filters/"
	cp -a "src/opt/anselA/filters/bw.pyc" "$(CURDIR)/debian/ansela/opt/anselA/filters/bw.pyc"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/filters/"
	cp -a "src/opt/anselA/filters/bw.pyo" "$(CURDIR)/debian/ansela/opt/anselA/filters/bw.pyo"
	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/filters/"
