## ansela 0.9-2

=== debian/changelog ===
ansela (0.9-2) stable; urgency=low

  Build Candidate for Nokias Calling All Innovators Contest. With Fixed Packaging

 -- Lostinmirkwood <lostinmirkwood.maemo@gmail.com>  Thu, 17 Jun 2010 02:30:51 +0000
