=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 Package: ansela
 Architecture: all
 Depends: python2.5, python2.5-qt4-gui (>> 4.7.3), python2.5-qt4-core (>> 4.7.3), python2.5-qt4-webkit (>> 4.7.3), python-Imaging
-Description: Digital Darkroom for the N900. Supporting B&W Conversion, Color Correction, Precision Rotation, Photo Browsing, Level Adjustments and Simple Filters. Pronounced 'Ansel, A'.
-XSBC-Bugtracker: http://bugs.maemo.org
+Description: Digital Darkroom for the N900.
+ Features:Filtered-Black-&-White-Conversion,RGB-Color-Correction,Brightness, Saturation, Contrast and Sharpening,Pixel-level-Cropping (Portrait is still a little fishy),Tonal Shadows/Highlights,Kinetic Photo Browser,360-Degree-Precision-Rotation,EXIF-Browser-with-maps,Unlimited-Visual-Undo
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=anselA
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
  EwAACxMBAJqcGAAAAAd0SU1FB9oDCRE7DRo++nEAABLgSURBVFjDrXhrsFxXdea39uOc06/70H1J
