=== debian/rules ===
--- 
+++ 
@@ -122,10 +122,6 @@
 	cp -a "src/opt/anselA/imports/__init__.py" "$(CURDIR)/debian/ansela/opt/anselA/imports/__init__.py"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/imports/"
 	cp -a "src/opt/anselA/imports/__init__.pyo" "$(CURDIR)/debian/ansela/opt/anselA/imports/__init__.pyo"
-	mkdir -p "$(CURDIR)/debian/ansela/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/anselA.png" "$(CURDIR)/debian/ansela/usr/share/icons/hicolor/48x48/hildon/anselA.png"
-	mkdir -p "$(CURDIR)/debian/ansela/usr/share/dbus-1/services/"
-	cp -a "src/usr/share/dbus-1/services/anselA.service" "$(CURDIR)/debian/ansela/usr/share/dbus-1/services/anselA.service"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/filters/"
 	cp -a "src/opt/anselA/filters/__init__.py" "$(CURDIR)/debian/ansela/opt/anselA/filters/__init__.py"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/filters/"
@@ -139,3 +135,7 @@
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/filters/"
 	cp -a "src/opt/anselA/filters/bw.pyo" "$(CURDIR)/debian/ansela/opt/anselA/filters/bw.pyo"
 	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/filters/"
+	cp -a "src/opt/anselA/filters/colors.py" "$(CURDIR)/debian/ansela/opt/anselA/filters/colors.py"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/filters/"
+	cp -a "src/opt/anselA/filters/colors.pyc" "$(CURDIR)/debian/ansela/opt/anselA/filters/colors.pyc"
+	mkdir -p "$(CURDIR)/debian/ansela/opt/anselA/filters/"
