## ansela 0.9-5

=== debian/changelog ===
ansela (0.9-5) stable; urgency=low

  Build Candidate for Nokias Calling All Innovators Contest. With Fixed Packaging

 -- Lostinmirkwood <lostinmirkwood.maemo@gmail.com>  Thu, 17 Jun 2010 16:02:12 +0000
