=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Depends: python2.5, python2.5-qt4-gui (>> 4.7.3), python2.5-qt4-core (>> 4.7.3), python2.5-qt4-webkit (>> 4.7.3), python-Imaging
 Description: Digital Darkroom for the N900.
- Features:Filtered-Black-&-White-Conversion,RGB-Color-Correction,Brightness, Saturation, Contrast and Sharpening,Pixel-level-Cropping (Portrait is still a little fishy),Tonal Shadows/Highlights,Kinetic Photo Browser,360-Degree-Precision-Rotation,EXIF-Browser-with-maps,Unlimited-Visual-Undo
+ Features:Filtered-Black-&-White-Conversion, RGB-Color-Correction, Brightness, Saturation, Contrast and Sharpening,Pixel-level-Cropping (Portrait is still a little fishy), Tonal Shadows/Highlights,Kinetic Photo Browser,360-Degree-Precision-Rotation,EXIF-Browser-with-maps,Unlimited-Visual-Undo
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=anselA
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
